/* Template CSS
*********************************************/
body {font:100%/1.4 Cambria; background:url(../img/bg2.jpg);background-size:cover;margin: 0;padding: 0;color: #000;}
ul, ol, dl { padding: 0;margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;padding-right: 20px;padding-left: 20px; }
h1 {font-family:Cambria;background:#A40702;color:#FFF;padding: 15px 25px;font-size:230%;margin-bottom:20px;}
h2 {margin-bottom:10px;}

a img {border: none;}
a:link {color: #42413C;text-decoration: underline;}
a:visited {color: #6E6C64;text-decoration: underline;}
a:hover, a:active, a:focus {text-decoration: none;}

.container {width: 952px;background: url(../img/cont-bg.png);margin: 0 auto; border-radius:0 0 5px 5px;}
.header {background: url(../img/logo.png); height: 230px;margin: 0 auto 15px;width: 960px;}
.topmenu {height: 35px;margin: 0 auto;width: 952px;}

ul.topnav {list-style: none;display: table;
  width: 100%;
  table-layout: fixed;}
ul.topnav li {font-size: 14px;display: table-cell; text-align:center;}
ul.topnav a, ul.topnav a:visited {background:#A0A0A0;border-radius: 5px 5px 0 0;color: #000000;text-decoration: none;display: block;margin: 0 4px 0 0;padding: 5px 0 6px;}
ul.topnav a:hover, ul.topnav a:active, ul.topnav a:focus{background:#333;color:#FFF;}
ul.topnav a.last-child {margin-right:0;}
ul.nav {border-top: 1px solid #666;list-style:none;}
ul.nav a, ul.nav a:visited {background:#333;color:#FFF;display:block;padding:10px 5px 10px 15px;text-decoration: none;width: 102px;}
ul.nav li {border-bottom: 1px solid #666;font-size: 14px;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus{background: none repeat scroll 0 0 #A0A0A0;color: #000;}


ul.menus {margin: 0 20px;padding: 0 20px;}
ul.menus li {color: #A40702;margin-bottom: 10px;}  

ul.thumbnails {list-style:none;}
ul.thumbnails li {float:left;margin:0 0 20px 20px;}
ul.thumbnails li a {display: block;height: 164px;width: 100%;}
ul.thumbnails li a img {width:248px;height:164px;box-shadow:0 1px 5px 0 #4A4A4A;}

#map {box-shadow:0 1px 5px 0 #4A4A4A;}


.sidebar {float:left;width:122px;padding-top:81px;}
.content {width:825px;float:right;padding:0;}
.footer {color: #FFF;padding:10px;margin: 5px auto;width: 952px;}
.footer p {text-align:center;}

.clr,.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}


.nivoSlider {margin:5px 0 0 20px;position:relative;width:380px;height:253;overflow: hidden;box-shadow:0 1px 5px 0 #4A4A4A;}
.nivoSlider img {position:absolute;top:0px;left:0px;max-width: none;}
.nivo-main-image {display: block !important;position: relative !important; width: 100% !important;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;
display:none;background:white; filter:alpha(opacity=0); opacity:0;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box {display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img { display:block; }
/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding: 5px 10px;opacity: 0.8;
overflow: hidden;display: none;-moz-opacity: 0.8;filter:alpha(opacity=8);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {text-align:center;padding: 15px 0;}
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}

a.editBtn,a.btn {color:#fff;background:#333;padding:3px 10px;margin:0 5px 0 0;text-decoration:none;border:none;}
#closeLogin,#loginButton {color:#fff;background:#333;padding:3px 10px;text-decoration:none;border:none;}

.dlMenu {margin:0 20px;}
.dlLink{float:left;margin-bottom:15px;}


/* Popup Login and Login Reset Remind*/
#loginButton {margin-left: 15px;padding:5px 10px;}
#closeLogin {padding:5px 10px;}
#logins {display:block;}
.poping_links {display:block;position:relative;}
#login_pop {position:fixed;width:255px;height:140px;top:200px;left:50%;margin-left:-130px;background:#fff;color:#000;text-align:left;
padding:10px;border:10px solid #bbb;z-index:1000000;font-size:14px;}
#reg_pop {position:fixed;width:405px;height:280px;top:200px;left:50%;margin-left:-202px;background:#fff;color:#000;text-align:left;
padding:10px;border:10px solid #ccc;z-index:1000000;font-size:12px;}
#reg_pop .popyjreg{overflow:hidden;display:block;}
#reg_pop .popyjreg_ins{clear:both;overflow:hidden;display:block;}
#reg_pop .inputbox {width:280px;float:right;margin-bottom:10px;}
#reg_pop label{float:left;line-height:30px;}
#yjpop_passwd, #yjpop_username{width:94%;margin:5px 0;padding:5px;}
.required{border:1px solid #F00;box-shadow: none;}
label.required{border:none;}
#openLogin{background: url(../img/lock.png) no-repeat;border:none;display: block;height: 20px;margin:0 auto;width: 80px; cursor:pointer;color:#fff;}  
#closedLogin {background: url(../img/unlock.png) no-repeat;border:none;display: block;height: 20px;margin:5px 0;width: 90px; color:#fff; cursor:pointer;}  
.login label {display: inline-block;margin: 6px 0;width: 140px;}
.loginOptions {margin: 10px 20px;}
.reset button,.remind button,.reset-confirm button {margin-top: 10px;padding: 5px 15px;}
.reset dd,.remind dd,.reset-confirm dd {margin:0;}


hr {margin-left: 20px; margin-right: 20px;}

#contact {margin-left: 20px; margin-right: 20px;}  
#contact label {
    display: inline-block;
    padding: 10px 0;
    width: 200px;
}
#contact input {
    padding: 5px;
    width: 250px;
}
#contact textarea {
  margin: 10px 0 0;
  padding:5px;
}

#contact label.error {padding-left:10px;}


.success {margin-left: 20px; margin-right: 20px;padding:20px;border:1px solid #FF0000}

/* Media Queries
*********************************************/

@media (max-width: 979px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}

@media (max-width: 320px) {

}